ompi/mca/pml/ob1/pml_ob1_rdma.h File Reference.TH "ompi/mca/pml/ob1/pml_ob1_rdma.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/pml/ob1/pml_ob1_rdma.h \- 
.SH SYNOPSIS
.br
.PP
.SS "Defines"

.in +1c
.ti -1c
.RI "#define \fBMCA_PML_OB1_MAX_RDMA_PER_REQUEST\fP   4"
.br
.in -1c
.SS "Typedefs"

.in +1c
.ti -1c
.RI "typedef \fBmca_pml_ob1_rdma_btl_t\fP \fBmca_pml_ob1_rdma_btl_t\fP"
.br
.in -1c
.SS "Functions"

.in +1c
.ti -1c
.RI "size_t \fBmca_pml_ob1_rdma_btls\fP (struct \fBmca_bml_base_endpoint_t\fP *endpoint, unsigned char *base, size_t size, struct \fBmca_pml_ob1_rdma_btl_t\fP *btls)"
.br
.ti -1c
.RI "mca_mpool_base_registration_t * \fBmca_pml_ob1_rdma_registration\fP (struct mca_bml_base_btl_t *bml_btl, unsigned char *base, size_t size)"
.br
.in -1c
.SH "Detailed Description"
.PP 

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
